builddir = /build
pkgbuild_sha256sum = bfd7efddb4ab771329624357bf8e653644c36db0ebe2e8c374333eb529df2fb6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
